Subject: Ticket Assigned - Return of Goods- Order number is 9603565204.
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Sun, 20 Sep 2020 05:28:29 +0000

Hi Abhishek Sisodia,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return of Goods- Order number is 9603565204.  Dear Team Shoemart,

I had placed an order for winged formal leather Brogues Shoes.
*SHOEMART-**Winged Formal Leather Brogues Shoes-*Color: Black-Size: 41
The order number is 9603565204
<https://www.shoemartstores.com/ae/en/my-account/order/9603565204?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
.

The size is bigger for me ,  I have requested to return the goods.
instead of refund can arrange to send the same *Winged Formal Leather
Brogues Shoes-*Color: Black-Size: 40. I will appreciate it.
Please confirm if it is possible.

Thanks and Regards

Joildo Rodrigues
0551349086

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1494256